Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Benjamin Gaudio (benjamin.gaudio_at_[hidden])
Date: 2006-09-21 09:26:16


I have installed OpenMPI 1.1.1 for the first time yesterday and am
now having trouble getting the BLACS Tester to install properly.
OpenMPI seemed to build without error, and BLACS also built without
any apparent errors. When I tried to install the Blacs tester, one
of the first lines of output was:

g77: unrecognized option `-Nx400'

So, I tried removing it from Bmake.inc so that it read:

   F77NO_OPTFLAGS =

which results in several "warnings" and also ends in rather
uninformative errors.

I am very new to MPI / BLACS, so please forgive me if I am
overlooking something obvious.

Here is some system information:
SUSE 10.1
g77 fortran compiler (does the same thing with gfortran)
openmpi 1.1.1

Attached is the output from both attempts, with the -Nx400 and
without.

Benjamin Gaudio